.card-grey{
    background: #d4d4d4;
    border-radius: 12px;
    color: #2e2e38;
    transition-duration: .2s;
    box-shadow: 0 0 15px rgba(0,0,0,1);
}
.card-grey-hv:hover{
    transition-duration: .2s;
    box-shadow: 0 0 20px rgba(0,0,0,1);
    transform: scale(1.05);
}

.card-in-card{
    background: #2e2e38;
    color: #d4d4d4;
    border-radius: 12px;
    transition-duration: .5s;
    box-shadow: inset 0 0 15px rgba(0,0,0,1);
    transform: scale(1);
}
.card-in-card-hv:hover{
    background: #d4d4d4;
    color: #2e2e38;
    transition-duration: .2s;
    box-shadow:  0 0 0 ;
}

.card-in-background {
    background: #26262e;
    border-radius: 12px;
    color: #d4d4d4;
    transition-duration: .5s;
    box-shadow: inset 0 0 15px rgba(0,0,0,1);
}
.card-in-background-hv:hover{
    background: #d4d4d4;
    border-radius: 12px;
    color: #2e2e38;
    transition-duration: .2s;
    box-shadow: 0 0 15px rgba(0,0,0,1);
    transform: scale(1.03);
}

.radius-bottom{
    border-radius: 0 0 12px 12px;
}

.radius-top-right{
    border-radius: 0 12px 0 0;
}

.radius{
    border-radius: 12px;
}

.card-blue{
    background: #3b8dc8;
    border-radius: 12px;
    transition-duration: .2s;
    color: #d4d4d4;
    box-shadow: 0 0 2px rgba(0,0,0,1);
}
.card-blue-hv:hover{
    background: #1d88d2;
    color: #d4d4d4;
    transition-duration: .2s;
    box-shadow: 0 0 5px rgba(0,0,0,1);
}

.card-red{
    background: #ff3333;
    border-radius: 12px;
    transition-duration: .2s;
    color: #d4d4d4;
    box-shadow: 0 0 2px rgba(0,0,0,1);
}
.card-red-hv:hover{
    background: #ff0000;
    color: #d4d4d4;
    transition-duration: .2s;
    box-shadow: 0 0 5px rgba(0,0,0,1);
}
.card-dark-grey{
    background: #cbcbcb;
    border-radius: 12px;
    color: #2e2e38;
    transition-duration: .2s;
    box-shadow: 0 0 4px rgba(0,0,0,1);
}

.card-border-item{
    border: 2px solid #2e2e38;
    border-radius: 12px;
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 5px;
    margin-left: 8px;
    margin-right: 8px;
}




.btn-gray{
    border-radius: 12px;
    background: #d4d4d4;
    color: #2e2e38;
}
.btn-gray-hv:hover{
    background: #d4d4d4;
}


.border-radius-12{
    border-radius: 12px;
}






/*.card-dark-grey{*/
/*    background: #a5a5af;*/
/*    border-radius: 12px;*/
/*    box-shadow: 0 0 3px rgba(0,0,0,1);*/
/*}*/

/*.card-bar-car{*/
/*    border-bottom-left-radius: 5px;*/
/*    border-bottom-right-radius: 5px;*/
/*    border-top-left-radius: 12px;*/
/*    border-top-right-radius: 12px;*/
/*    background: lightslategrey;*/
/*}*/



